using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace __TallGuy
{
    public class TallGuy : IClown
    {
        public string Name;
        public int Height;

        public void TalkAboutYourself()
        {
            MessageBox.Show("Nazywam się " + Name + " i mam "
                + Height + " centymetrów wzrostu.");
        }

        public string FunnyThingIHave
        {
            get { return "duże buty"; }
        }

        public void Honk()
        {
            MessageBox.Show("Kwa, kwa!");
        }
    }
}
